Subject: xferlog

From: [email-masked] (Chris Brown)
Date: Tue, 25 Feb 1997 08:14:54 -0800 (PST)

Currently I have the xferlog rotating once per day.  The first time I did
it, I wasn't sure how the logs were supposed to be changed, so I simply mv'd
the file and touch'd a new one with the correct uid/group/umask.  This
worked except for one thing...  The old xferlog still receives logging
information from old ftpds still running.  This isn't a big deal, but is
there a way around it?  It would make my stat program much simpler.

Chris...

P.S. If you're interested in the stat program itself, visit
http://siggy.iceonline.com/~ftp/ftpstat.html
to see what it produces.  If anyone wants source, I'll be happy to comment
and distribute it.